VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "drawlocgroup"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Private locs(5, 2) As Byte
'-- 1st index --
'1 = back left
'2 = back right
'3 = front right'
'4 = front left
'5 = center or niche

'-- 2nd index --
'1 = x coordinate of middle of monster/item
'2 = y coordinate of bottom of monster/item

Public Function loc(ByVal i As Integer, ByVal j As Integer) As Byte
    loc = locs(i, j)
End Function

Public Function setloc(ByVal i As Integer, ByVal j As Integer, ByVal b As Byte)
    locs(i, j) = b
End Function
